body{
    background: #f2f1e4;
    color: #3c3c3a !important;

	
}
#footer{
    background: #dad9cc linear-gradient(#dad9cc,#f2f1e4);
    padding: 20px;
}

.well {
    /*border: 1px solid #e3e3e3;
    border-radius: 4px;*/
    /*background: #ffffff linear-gradient(#fefde5,#fff);*/
    background: #fff;
    border-radius: 5px;
    border: 2px solid #e2e1c9;
    color:#333;
}
.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
    padding: 24px;
    border-radius: 6px;
}
.well-sm {
    padding: 9px;
    border-radius: 3px;
}

.email {
    color: #006a8e;

}


.red {
    color: #f33;
}

.blue-bg {
background: #d3e5ef;
}



#middle-and-footer a{
    color: #006a8e;
}
#middle-and-footer a:hover{
    color: #00a0e0;
}

#middle-and-footer nav.navbar a{
    color: #eee;
}
#middle-and-footer nav.navbar a:hover,#middle-and-footer nav.navbar a:focus{
    color: #111;
}
#middle-and-footer nav.navbar a.active{
    color: #ccc;
}


nav.navbar {
    background: #458a72;
    border: none;
}
#navbar ul.dropdown-menu {
    border:none;
}
#navbar>ul > li > a{
    color: #fff;
}
#navbar>ul > li > a.active{
    color: #e6e3ff;
}

#navbar>ul > li > a:focus,
#navbar>ul > li > a:hover,
#navbar>ul > li > a:active {
    background: #3d7c63;
    color: #fff;
}
#navbar ul ul a {
    background: #3d7c63;
    color: #000;
}
#navbar ul ul a:focus,
#navbar ul ul a:hover,
#navbar ul ul a:active {
    background: #458a72;
    color: #000;
}




/* multiline collapse colours*/

#main .multiline-toggle .menu-text {
	 color: #fff;	
}

#main .multiline-toggle a:hover .menu-text, #main .multiline-toggle a:focus .menu-text {
	 color: #3d6654;	
}



/* nav  */

/* base colours */
#nav a { color: #fff; }
#nav ul{ background: #3d6654; }
/* THE active link */
#nav ul li > a.active{          background: #458a72; }
#nav ul li > a.active:hover{    background: #3a816a; }
/* contains active link */
#nav li.active{  background: #325b49; }
/* focus & hover & li.in */
#nav li a:focus{ background: #325b49; }
#nav li a:hover{ background: #325b49; }
#nav li.in     { background: #325b49; }
/* in horizontal mode, make sub uls darker (looks like tabs: more intuitive) */
@media (min-width: 1101px){
    #nav ul ul {  background: #325b49; }
    #nav ul ul li.active{  background: #264f3e; }
    #nav ul ul li a:focus{ background: #264f3e; }
    #nav ul ul li a:hover{ background: #264f3e; }
    #nav ul ul li.in     { background: #264f3e; }
}





#banner{
    background-color: #42846D;
    background-image: url(../images/banner.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}
@media (max-width: 500px) {
    #banner{ background-image: url(../images/banner-smaller.png); }
}


#middle-and-footer .btn-primary {
    color:#fff;
    background-color: #458a72;
    border-color: #3d6654;
}
#middle-and-footer .btn-primary:hover, #middle-and-footer a.btn:hover {
    color:#fff;
    background-color: #3d6654;
    border-color: #3d6654;
}

h1, h2, h3, h4 {
    color: #3c3c3a !important;
}


.h2 a:link, h2 a:visited, .well.h2 a:link, .well h2 a:visited {
    color: #3d3c3a !important;
}

.h2 a:hover, h2 a:hover {
    color: #00a0e0 !important;
}

/*Eil added colour to buttons*/

.btn  {
    background: #3d6654;
	 font-family: 'Nunito', sans-serif;
	
}

.btn a:link, .btn a:visited, a.btn {
    color: #f2f1e4 !important;

}

.btn a:hover, a.btn:hover, .btn a:focus, a.btn:focus {
    color: #3d6654 !important;
	 background: #f2f1e4 !important;
	 border: 1px solid #3d6654;

}



/*Eil added colour to panel page buttons*/

#main #conference-sweet li a {
	font-family: 'Nunito', sans-serif;
}

#main #conference-sweet .conference-buttons li a {
    background: #3d6654;
	font-size: 1.4em;
}


/*Box colours*/

p.quote {
    color: #3c3c3a!important;
}

p.red {
    color: red !important;
    font-family: "Lucida Console", Monaco, monospace!important;
}


.well {

    border: 2px solid #a2a1a1;"

}

.h2 a:link, h2 a:visited, .h3 a:link, h3 a:visited {
    color: #3d3c3a;

}


/*Eli added for asa18 table*/
table .asa18_tbl td {
    color:white;
    padding: 1em;
    border: 1px solid white;

}

table .asa18_tbl_head td {
    color:#434343;

}


/*news box*/

.news {
    background-color: #f4f4f4;
       border: 2px solid #e2e1c9;
    color: #3d3c3a;
}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    /*border: 1px solid #e3e3e3;
    border-radius: 4px;*/
    /*background: #ffffff linear-gradient(#fefde5,#fff);*/
    background: #fff;
    border-radius: 5px;
    border: 2px solid #e2e1c9;
    color:#333;
}

.well .ethnav   {	
	background:#c8ddd6;
	
}
.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
    padding: 24px;
    border-radius: 6px;
}
.well-sm {
    padding: 9px;
    border-radius: 3px;
}

/*Eli added for responsive image text alignement*/


.responsive_element {
 
    background-color: #f4f4f4;
    color: #3d3c3a;
	    border-radius: 5px;
    border: 2px solid #e2e1c9;
}

#main p.responsive {
 
    color: #3d3c3a;
}




.responsive_txtframe {
    
    background-color: #f4f4f4;   
    border: 2px solid #e2e1c9;   
    color: #3d3c3a;

}

#main p.responsive_txt {  
  
    font-family: 'Nunito', sans-serif;
    color: #3d3c3a; 

}

iframe.responsive {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.30);
}


/*Eli added for ASA19*/

.asa19_hidden {
	display:none;	
}

.asa19_hidden_n {
	display:block;	
}


#middle.asa19 {
background: #fff;
margin-top: 10px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.30);
	
}

#main.asa19_mn {
border-right: 1px solid black;
}

#middle.asa19 h1, #middle.asa19 h2 , #middle.asa19 h3 , #middle.asa19 h4, #middle.asa19 p  {
color: #000!important;
}


h1.asa19_h {
font-size: 1.5em;
}

p.asa19_p {
font-size: 1.4em!important;
font-family: 'Nunito', sans-serif!important;
}

#right.asa19_rgt {
padding-left: 10px;
}

#right.asa19_rgt ul, #right.asa19_rgt p {
padding:0;
margin:20px 0 20px 0;
font-size: 1.4em;
}

#right.asa19_rgt ul.asa19_ul, #right.asa19_rgt p {
padding:0;
margin:20px 0 20px 0;
font-size: 1.4em;

}

#right.asa19_rgt ul.asa19_ul li {
	display:inline;
	border-right:1px black solid;
	padding: 0 4px 0 0;
}

#right.asa19_rgt ul.asa19_ul li:last-child {
    border-right:none;
}

@media (max-width: 700px) {
	
.asa19_hidden_n {
	display:none;	
}


#right.asa19_rgt {
padding-left: 0;
}

#main.asa19_mn {
border-right: none;
}


#main.asa19_mn h1 {
font-size:1.8em;
margin:5px 0 10px 0;
}
#right.asa19_rgt ul.asa19_ul {
padding:0;
margin:5px 0 5px 0;
font-size: 1em;

}

h1.asa19_h, p.asa19_p {
display: none;
}

.asa19_hidden {
display:block;
font-family: 'Nunito', sans-serif;
}


}

@media (max-width: 400px) {
	
.asa19_hidden {

display:block;
font-family: 'Nunito', sans-serif;
}




}


/* styling colours of tabbed timetable */

#main .tabcontent>ul>li>a:hover  .caret{
	border-top-color:#555;
}
#main .tabcontent>ul>li>a[aria-expanded=true]{
	background: rgba(200,210,240,.5);
}
#main .tabcontent>ul>li>a[aria-expanded=true]:focus{
	background: rgba(200,210,240,.9);
}
#main .tabcontent>ul>li>a[aria-expanded=true]:hover{
	background: rgba(200,210,240,.7);
}

.tab_hh {
color: #cda436;

}

.loc {
	background-color: #ddd;
}

.tab {
	
	border: 1px solid #dddddd;
	background-color: #dddddd;
}	


/* Style the buttons that are used to open the tab content */
.tab button {
background-color: #dddddd;
color: #ba8419;
border-right: 1px solid #fff;
			}	
			
			/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #f5f5f5;
}

/* Create an active/current tablink class */
.tab button.active {
	background-color: #fff;
}


		/* Style the tab content */
.tabcontent {
border: 1px solid #dddddd;
}
	
	



